Subject: Re: NT ram disk
From: Erik <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Apr 1996 16:35:39 -0700

On Tue, 9 Apr 1996, Fernando Martins wrote:

> I do this kind of thing I don't want those stupid motion/surfaces to be saved
> anywhere, since I never will use them again), it's great to decompress .lha
> files (or arj/zip/zoo) and get something from there.
> 
Winzip for Win95, allows you to "check-out" zipped files, it unzips them 
in a temp dir it creates and then when you quit winzip asks you if you 
want to keep the dir or not.  I know that doesn't cover everything you 
liked about a Ram drive, but I just love this feature.

Erik Meade
[email-masked]